.contact {
    .flex{
        padding-top:15px;
    }
    img{
        flex: 1;
    }
    .icons{
        width:15px;
        height:15px;
    }
    .adress, .phone{
        flex:9;
        font-size:$menu;
        line-height:1.333rem;
    }

    form {
        width: 100%
    }

    input {
        width: 100%;
        height: 60px;
        background:$beige;
        border:1px solid $grey-t;
    }
    form .flex{
        padding: 25px 0;
    }
    label{
        display:block;
        margin:7.5px 0;
    }
    textarea{
        width: 100%;
        min-height: 250px;
        resize:none;
        background:$beige;
        border:1px solid $grey-t;
    }
    button{
        margin-top:30px;
        background:$pale-blue;
    }
    .col-2:first-of-type {
        padding-right: 60px;
    }

    hr{
        border: 1px solid $pale-blue;
        margin-top:30px;
        margin-bottom:15px;
    }
    .hours{
        font-size:$menu
    }
}